libappindicator3-0.1-cil-dev_12.10.0+git20151221-5+b1_amd64.deb


Advertisement

Description

libappindicator3-0.1-cil-dev - CLI binding for libayatana-appindicator3 using GObject introspection

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename libappindicator3-0.1-cil-dev_12.10.0+git20151221-5+b1_amd64.deb
Package name libappindicator3-0.1-cil-dev
Package version 12.10.0+git20151221
Package release 5+b1
Package architecture amd64
Package type deb
Category cli-mono devel::lang:c-sharp devel::library role::devel-lib
Homepage https://github.com/stsundermann/appindicator-sharp/
License -
Maintainer Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Download size 4.77 KB
Installed size 29.00 KB

Alternatives

Package Version Architecture Repository
libappindicator3-0.1-cil-dev_12.10.0+git20151221-5_i386.deb 12.10.0+git20151221 i386 Debian Main
libappindicator3-0.1-cil-dev - - -

Requires

Name Value
libappindicator3-0.1-cil = 12.10.0+git20151221-5+b1

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libappindicator3-0.1-cil-dev_12.10.0+git20151221-5+b1_amd64.deb
Source Package appindicator3-sharp

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libappindicator3-0.1-cil-dev deb package:
    # sudo apt-get install libappindicator3-0.1-cil-dev

Files

Path
/usr/lib/pkgconfig/appindicator3-sharp-0.1.pc
/usr/share/doc/libappindicator3-0.1-cil-dev/changelog.Debian.amd64.gz
/usr/share/doc/libappindicator3-0.1-cil-dev/changelog.Debian.gz
/usr/share/doc/libappindicator3-0.1-cil-dev/copyright
/usr/share/gapi-3.0/appindicator3-sharp-api.xml

Changelog

2018-05-03 - Andrej Shadura <andrewsh@debian.org>
appindicator3-sharp (12.10.0+git20151221-5) unstable; urgency=medium
* Fix the appindicator include file name (Closes: #897479).
* Refresh the dllmap patch to point to libayatana-appindicator.
2018-04-29 - Andrej Shadura <andrewsh@debian.org>
appindicator3-sharp (12.10.0+git20151221-4) unstable; urgency=medium
* Link to the Ayatana for of libappindicator3.
* Add Vcs-*.
2016-01-18 - Andrew Shadura <andrewsh@debian.org>
appindicator3-sharp (12.10.0+git20151221-3) unstable; urgency=medium
* Unbreak parallel build (Closes: #810280).
2016-01-08 - Andrew Shadura <andrewsh@debian.org>
appindicator3-sharp (12.10.0+git20151221-2) unstable; urgency=medium
* Patch the DLL map to tell the loader where the glue library is.
2015-12-22 - Andrew Shadura <andrewsh@debian.org>
appindicator3-sharp (12.10.0+git20151221-1) unstable; urgency=medium
[ Thanh Tung Nguyen ]
* Initial packaging (Closes: #807962).
[ Neil McGovern ]
* Remove an obsolete mono-gmcs dependency.
[ Andrew Shadura ]
* Clean up the rules files.

See Also

Package Description
libappindicator3-0.1-cil_12.10.0+git20151221-5+b1_amd64.deb CLI binding for libayatana-appindicator3 using GObject introspection
libappindicator3-1_0.4.92-7_amd64.deb allow applications to export a menu into the panel -- GTK3 version
libappindicator3-dev_0.4.92-7_amd64.deb allow applications to export a menu into the panel -- GTK3 development
libappmenu-gtk-parser-dev-common_0.7.3-1_all.deb Common header files for GtkMenuShell to GMenuModel parser
libappmenu-gtk2-parser-dev_0.7.3-1_amd64.deb GtkMenuShell to GMenuModel parser (GTK+2.0 development files)
libappmenu-gtk2-parser0_0.7.3-1_amd64.deb GtkMenuShell to GMenuModel parser (GTK+2.0)
libappmenu-gtk3-parser-dev_0.7.3-1_amd64.deb GtkMenuShell to GMenuModel parser (GTK+3.0 development files)
libappmenu-gtk3-parser0_0.7.3-1_amd64.deb GtkMenuShell to GMenuModel parser (GTK+3.0)
libappstream-dev_0.12.9-1_amd64.deb Library to access AppStream services (development files)
libappstream-glib-dev_0.7.16-1_amd64.deb GNOME library to access AppStream services (development files)
libappstream-glib8_0.7.16-1_amd64.deb GNOME library to access AppStream services
libappstream4_0.12.9-1_amd64.deb Library to access AppStream services
libappstreamqt-dev_0.12.9-1_amd64.deb Qt5 library to access AppStream services (development files)
libappstreamqt2_0.12.9-1_amd64.deb Qt5 library to access AppStream services
libapr-memcache-dev_0.7.0-3+b1_amd64.deb memcache client - development libraries
Advertisement
Advertisement